[EngineData]
MainRAMBankName=CAR_11_ENG_MB_EE.abk
AuxRAMBankName=CAR_11_ENG_MB_SPU.abk
CarID= 11
GinsuAccel=GIN_Mazda_RX7_Street.gin
UseDualGinsu= 1
GinsuDecelID= 1
AccelFromIdleID= 2
MaxRPM= 8036.000000
MinRPM= 1464.000000
AEMSVol= 21500
GinsuAccelVol= 32500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.900000
AEMSMixSRPM= 0.950000
GinsuMixSRPM= 0.290000
UnkFloat1= 1.750000
UnkFloat2= 0.250000
Unk2= 300
